@media screen and (max-width: 1750px){
    .headerCont a.logo{margin-top:40px;}
    .headerCont a.logo img{ height: 53px;}
    .nav li h2{font-size:18px;}
}
@media screen and (max-width: 1700px){
    .headerCont { max-width: initial; width: 98%;}
}
@media screen and (max-width: 1660px){
    .oldbb { display: none;}
}
@media screen and (max-width: 1520px){
    .headerCont a.logo img{ height: 45px;}
}
@media screen and (max-width: 1480px){
    .headerCont a.logo{margin-top: 25px;}
    .headerCont a.logo img{ height: 45px;}
     .nav li h2{font-size:16px;}
}
@media screen and (max-width: 1360px){
    .nav li { margin: 0;}
    .nav li h2 a { padding: 0 8px;}
}
@media screen and (max-width: 1280px){
    .headerCont a.logo{margin-top: 8px;}
}
.lic2178 span { display: none;}
